body{
  padding:0;
  margin:0;
  background:transparent;
}
.contenedor-pieza{
  position:relative;
  width:320px;
  height:480px;
  margin:0 auto;
  overflow: hidden;
}
.sonido{
  position:absolute;
  width: 320px;
  height: 180px;
  top:90px;
  z-index:2;
}
.background06{
  position:absolute;
  width:320px;
  height:480px;
  top:0;
  left:0;
  background-image:url("../img/06.jpg");
}
.Tag{
  position: absolute;
    width: 320px;
    height: 100px;
    z-index: 1;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 380px;
}
.boxVideo{
  width: 100%;
  height: 38%;
  position: relative;
  z-index: 9999999999;
  top: 15%;
}
.video {
  position: absolute;
  width: 320px;
  margin: 0 auto;
  top: -68px;
  z-index: 999999999;
}

video{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.mute-video {
  background: url('../img/mute.png') no-repeat center;
  background-size: 32px;
  border: 0;
  width: 100%;
  height: 97%;
  text-indent: -999px;
  position: absolute;
  top: 2px;
  left: 0px;
  z-index: 16;
  background-position: 22px 28px;
}
.unmute-video {
    background:url('../img/audio.png') no-repeat center;
    background-position: 22px 28px;
    background-size:32px;
    z-index: 16;
}
.mano{
  position: absolute;
  width: 29px;
  height: 35px;
  background-image: url("../img/mano.png");
  z-index: 1;
  left: 24px;
  top: 5px;
}
.flecha-der{
  position:absolute;
  width:13px;
  height:11px;
  background-image:url("../img/flecha.png");
  z-index: 1;
  top: 18px;
  left: 78px;
}
.flecha-izq{
  position: absolute;
  width: 13px;
  height: 11px;
  background-image: url("../img/flecha.png");
  z-index: 1;
  transform: scaleX(-1);
  top:18px;
  left:8px;
}
.fondo{
  position:absolute;
  top:150px;
  width:100px;
  height:50px;
  background-image:url("../img/fondo.png");
  z-index:1;
  top:215px;
  left:120px;
}
.manoanim{
  animation: manoanim 2s infinite ease-in-out;
}
#slider01{
  position: absolute;
  width: 320px;
  height: 480px;
  z-index:1;
}
#slider02{
  position: absolute;
  width: 320px;
  height: 480px;
  z-index:1;
}
#slider03{
  position: absolute;
  width: 320px;
  height: 480px;
  z-index:1;
}
#slider04{
  position: absolute;
  width: 320px;
  height: 480px;
  z-index:1;
}
#slider05{
  position: absolute;
  width: 320px;
  height: 480px;
  z-index:1;
}
#slider06{
  position: absolute;
  width: 320px;
  height: 480px;
  z-index:1;
}
.fade-in {
  opacity:0;
  -webkit-animation:fadeIn ease-in 1;  
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;
  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;
  -webkit-animation-duration:0.5s;
  -moz-animation-duration:0.5s;
  animation-duration:0.5s;
}
.fade-in.one {
  -webkit-animation-delay: 0.7s;
  -moz-animation-delay: 0.7s;
  animation-delay: 0.7s;
}
@-webkit-keyframes fadeIn { 
  from { opacity:0; } 
  to { opacity:1; } 
}
@-moz-keyframes fadeIn { 
  from { opacity:0; } 
  to { opacity:1; } 
}
@keyframes fadeIn { 
  from { opacity:0; } 
  to { opacity:1; } 
}
@keyframes manoanim { 
  0%,100% {
    opacity: 0;
    
  }
  50% {
    opacity: 1;
    left: 24px;
  }
  80% {
    opacity: 1;
    left: 45px;
  }
  90% {
    opacity: 0;
  }
}
.jR3DCarouselGallery,.jR3DCarouselGalleryCustomeTemplate {
  margin: 0 auto; /* optional - if want to center align */
}
.jR3DCarouselGalleryCustomeTemplate a{
  text-decoration: none;      
}
.previous.controls,.next.controls{
  z-index: 9999!important;
  color: #bf3943!important;
  text-shadow: 2px 1px 1px #af313b;
}
.previous.controls{
  left:0!important;
  width:50px;
  height:70px;
  text-align: left;
  padding-left:10px;
}
.next.controls{
  right:0!important;
  width:50px;
  height:70px;
  text-align: right;
  padding-right:10px;
}